* {
	margin:0px;
	padding:0px;
	
}

.container {
	max-width:1000px;
	margin:auto;
	margin-top:30px;
	
}

a, a:hover, a:active, a:visited {
	color:blue;
	
}

.clear_fix {
	clear:both;
	
}
h1 {
	text-align:center;
	
}

.magazines_selector {
	margin-top:20px;
	
}

.magazine {
	width: 235px;
	float:left;
	margin-left:20px;
	-moz-transition-property:opacity;
	-moz-transition-duration:1s;
	-moz-transition-timing-function:ease;
	-webkit-transition-property:opacity;
	-webkit-transition-duration:1s;
	-webkit-transition-timing-function:ease;
	-o-transition-property:opacity;
	-o-transition-duration:1s;
	-o-transition-timing-function:ease;
	-ms-transition-property:opacity;
	-ms-transition-duration:1s;
	-ms-transition-timing-function:ease;
}

.magazine:hover {
	cursor:pointer;
	
}

.magazine:nth-child(1) {
	margin-left:0px;
}

.magazine img {
	width:100%;
	
}

.magazine h2 {
	text-align:center;
	
}

.show_magazine {
	width:800px;
	margin:auto;
	margin-top:30px;
	text-align:center;
	position:relative;
	
	
}

.showing_mag {
	margin:auto;
	
}

.showing_mag img {
	width:400px;

	
}

.magazine_bullet_points {
	text-align:center;
	margin-bottom:30px;
	
}


.show_magazine {
	margin-top:30px;
	margin-bottom:25px;
}

.show_magazine h3, .show_magazine a, .show_magazine p, .show_magazine img  {
	margin-bottom:20px;
}

.show_magazine h3 {
	font-size:36px;
	
}

.show_magazine p {
	margin-top:20px;
	
}

.in_this_issue_heading {
	text-align:center;
	font-size:22px;
	margin-bottom:7px;
	
}

.close_button {
	display:none;
	margin-bottom:30px;
	font-size:18px;
	
}

.close_button:hover {
	color:red;
	cursor:pointer;
	
}
